Calculate Linux - Bug # 446: B’ B'D,N+N,Neb D+NfN,D, DDy CLDX BY:Dpub°Nep°N+D D2Ndu N K€D, N, N, N«

Status: Closed Priority: Low

Author: castor sky Category: Calculate Linux Desktop Xfce

Created: 07/13/2012 Assignee: Alexander Tratsevskiy

Updated: 07/17/2012 Due date: 07/17/2012

Subject: D' b'D,NeN,NeD DxNfN.D,D2Dp CLDX BY:Dub°NED°NeD D2NbDu N*NeD, N, N, N«

Description: b’ D¢ NEP¥DNED DYDYDN..., D°DY:N DYNENBU BY:Du DYD£NED°N%.D°NZN, D2DY2D, DY4D°DY:D Ne

pyb°  PYP°NeNNED¥DDD, XFCE B, GTK, RKNeb NNN¢ D+bpNeNfN,NeNe D .bD-
NeD NN DupvsD¥:NcN...  NfNeN,D°D%DY:D2D¥D° (BD¥%:D°D:NED DY:DUNE, Mozilla Firefox). DYDY
NfOv:DY:D»NiDDYD NZ D¥:Dv:D, PYbu bY%D°NeNNED¥DUDY%N¢:, B, B-D° serif, sans-serif D,
monospace DB¥:N,D2DuN+b°DuN, D'DY: P¥:DYDUNED-DUPY:D Ne NfD+D¥:D3D D! D, PYDub»b°p bt
N"NeD, NN, Ne D-D°NePuN+poD°DY.D .

DYNEPUD D»D°D3D°NZ B P¥:D+D°D2D N,NE B2 NfNeND°DY:D¥:D2D°Nf D°D¥:D¢ D NEDY:D2D°DY:D D
D, Nb¥%D-DPD%bbu NRebpN... NPDD»P¥%D2 PN D2DUN NN DDPD%D%NN...  D-b°
DY:D°D-bYD°NDUDY:D D NeD NeN Dubvsb¥%NBY:D, Nebubv:DubiNeN,D2b° N'NED N,ND¥:D? Droid.
DYNED,P°D»D°D'ND2D°NZ N,NED, N,D°Db»D°, PeD¥%NP¥%NENDU Nf BYibubysNe D»DubTp°N, B2
[etc/fonts/conf.avail/

D' Neb%uN-BuD'BD%PUD  D¢D°DeD°Pu  fetc/fonts/conf.d/  B¥%D°  BP¥%D N... B¢NEPN-NDYA
N+D¥D-D D°D¥%N« NeD D¥:D2D¥D»D, NDuN+D°D Dy NeNeND»DoD .

History

07/17/2012 12:34 pm - Alexander Tratsevskiy

D+ DD’ Pu BYD¥DTDY:DY: NfD2D D DuUN,NE NeD°D-DY:D, NtNf. B~ D¢ D¥%NeN,D°D2D D» Firefox 13, NeD Dub»D°D» NeboReD DYN"B¥N,Ne,
DeP¥%ND¥DYs  D-D°PoD D%NfD»  ND°DB»N¢,  DePuNeDUD-D°DNfRND.D» -  DNeEP¥D'Pu  DwD Nibubby:  D¥%bu
D¢ DYDYDUDY:ND»DV4NNCE.

07/17/2012 12:46 pm - castor sky

Alexander Tratsevskiy wrote:

>  DiPUNDYDY:  D-P°PD,PYNfD» NDP°DB»N¢,  DePuNEBUD-DDNfNND D» - DRNEPY%D'Du  DP¥%D NiDubpy:  B¥%bu
D¢ DYDYDUDYND»DY4NNE.

De Neb, DY:D»D DY%DD, D2 NeD¥NeDub B¥:Dub! B D°D¢ DDy NeD Dub»D°D»D,?

07/17/2012 12:56 pm - Alexander Tratsevskiy
p"p°, B2b¥%N, BB DuUN-NE Nf BYDub¥:Ne NeDONED,DY:N"D¥N,N¢ NeD Bub»D°DY2DYaNDu B DY DD °NeN,NEDYDUDO:

ftp://local.calculate.ru/tmp/fonts

07/17/2012 01:49 pm - castor sky

D3D¥%NeN+D°D, PYsPbu NeNED°D-Nf D2D D DY:Nc. DD Bub»D°D» NeD°NED DY:N« B'D2NfN... Neb°P:N,D¥:D2? B DY DD NN ,NEPYDIDD, D,
D¢ D¥ND»D.

D"B¥: http://sl.ipicture.ru/uploads/20120717/uBB1M214.png

DYDP¥N«D»Dy: http://si.ipicture.ru/uploads/20120717/y0OVHeTId.png

07/17/2012 01:59 pm - Alexander Tratsevskiy

D D¢b¥%b%ND». B DD P%D Py D P¥% DID.D-B%D, Netscape Navigator/Communicator B, N,.D. DxNEDP°D»D, Times D P»Ne
D¥%N D¥D+NED°DIDUDYD Ne NoN,NED DD NT, BuN-D»D, D¥%bu NfD°D°D-D°D% B¥%D BoP°Dop¥:br B NENfD3B¥Dt N'NED,N,N,. B-ND¥
D¢ DYD»DYDIDUDY:D Dy 2D D¥D»D¥:bu NfNeN,NEDD D2D°D»D¥ - D»Dub3p°D¥s DYN,ND»Dub D NNE D%Dub DYNED D+DY:N,DoD,
DeNED, NeB¥:D-D'D°PY:D.D, DD D-D°DBY:D° NeN,NED°DYD NtNe. DYP»NZNe N,D°P¥, DD Du BY:bu DUNFDIDUDY: BY:D D°D°DoD¥,Dt
p'D.p-b°PY;, NNED.N,N, Ne B-D°NDuNtDD°PYiD, NiD,N,D°DuN,NeNe D»NfNENDu. D¥DYNNe, D2D¥D-DYDYDIDY:DYs, N,D°DoDYiDL
D¢D¥%D N...D%D” B, NfNeN,D°NEDUD».
NN, NE D»b, D3 DY-N,D¥4 D2 B b¥%:N DuUNEN, DD NDu D¥%N,NSDBuN...p°P2N"D bt NNep NN, DoNEDYDY:DU
NeD¥%:D DUNEDTD, DY4D¥:D3D % NeN,NED°DY2D, NtN« Firefox?

07/17/2012 02:12 pm - castor sky

Alexander Tratsevskiy wrote:

- DBYP»NZNe NDP°PY:, DD'Du D¥%bu DYNfDIPUDY: DYD DP°PP¥%D! PP .D-b°DbY, NNED NN, Ne D-D°NDuNiDD°PYD,
NiD,N,D°PuN,NeNe D»NfRENDp.

Db N1Dv:b¥: PYb¥%bu Ne NePoNEDDYD° D¢ NEP¥N%PU NiD ND°NNE D+bub- B-D°NeBuNibup°e. B'P»D D-D¥NENDDYN-N,NE,
NeD°NeN,D°Pe BuN".

Dby DeNED NED DY:D°, D¢P¥% DPP%UNDPYNEDYD: Ne D2NDYv%DuNe NeNDP¥ B2 b+D°P3- NeNDP¥% ND¥%, NiND% D2Nebu
NeD,NeN,Dubv4D¥:Ndu  NeDubv:DubNeND2D° (serif, sans, mono) D¥%N,D¥%D+NEDDID°NZN,NNe D¥D D%D bY N'NeD N,NDY:DY: Ne
D-D°NeDuNDD°DY:D, - D¢ D¥bD¢ NEDYDNfDIN, DU B2 DYD°NeN,NEDYDDOD°N... XFCE B2NN+N,p°D2D N,NE N'NED N,N, Sans B, D2N+bu
D2D¥PONENFD3 D-D°D ¢ D¥D»DY:D N NeNe SerifDY4DYa.

- bNNNE D»b, DBdDu-ND¥% B2 D DPYNDuUNEN,DubNby  P¥%NNSBuN...D°DaND.Dr  N'NeD, NN,  D°NEDYDYDU
NeD¥:D DUNEDTD, DY4D¥:D3D % NeN,NED°DY2D, NtN« Firefox?

DINEDPYDVDU  Daeb¥%D-D D»D»N¢  DuN% N D-D°D'Dub2D°buN, Audacious - DeP°DYDUD»NE  NeN,D°NNfNeD°  (D°D2N,DYNE,
D°D»NED+D¥DY4, N,NEDUDO): http://s2.ipicture.ru/uploads/20120717/7fNJ2S04.png

07/17/2012 02:55 pm - Alexander Tratsevskiy
pp°, D20 DPINf. D P%NDPUNEPUNDY:DY:, B° N'NeD NN, D¢DuNEPUDD»NZNIDUDY:D Ne  NeD-ND°D°  (usiru) DYiD¥YDIDY:DYs
D b-bvbub¥:b N NE?

07/17/2012 03:08 pm - castor sky

<p|’e>

#define XKB_PREFERRED_FONT "Courier New, Courier 10 Pitch, Monospace Bold %d"
</pre>

DiNfB 'Ne B¢ D% NeNNENTD DY, - DYPUN,.

07/17/2012 03:20 pm - Alexander Tratsevskiy
BYNED, NeNb»D°DN pu B¢ D°NNT ;)

Ivarl/lib/layman/calculate/profiles/patches/
Debu B-D¥%D°NZ Bep°D° B'D°Ne, DY:DuDY:Ne NeN,D¥N, N"'NeD, NN, B¢ NEDYNN DY D+DuN+D, N, :)

07/17/2012 05:03 pm - Alexander Tratsevskiy

- Due date set to 07/17/2012

- Status changed from New to Closed

- Assignee set to Alexander Tratsevskiy

- % Done changed from 50 to 100

D'P¥%NPYDDY:, NNED,N,N, NDP¥%DIDU D D-PYDUP%D D».  DNfDIPY%DY: D¥%b+bv:b¥%b2D NNE D D¥%NENPUDID, Ne
D¥:D2DUNED»DUPUDYs B, B¢ DUNEPUNfN-N,D°D¥:D¥:D2D N,NE D¢ D°D°PuN, N« @xfce-extra/xfced-xkb-plugin@, @media-libs/fontconfig@.

Files

58-droid-sans.conf 408 Bytes 07/13/2012 castor sky
58-droid-sans-mono.conf 416 Bytes 07/13/2012 castor sky
58-droid-serif.conf 400 Bytes 07/13/2012 castor sky
